MCA_MARK_AS_USED(9)

NAME
mca_mark_as_used - claim an MCA device

SYNOPSIS

int mca_mark_as_used (int slot);

ARGUMENTS

slot
    slot to claim

FIXME

should we make this threadsafe

Claim an MCA slot for a device driver. If the slot is already taken the function returns 1, if it is not taken it is claimed and 0 is returned.

AUTHORS
Alan Cox <alan@redhat.com>, David Weinehall, Chris Beauregard.